body {
    margin: 0;
}
header {
    background: #231f20;
    padding-top: 30px;
    padding-bottom: 10px;
}



#pg-client-portal {
  background-color: #231f20;
  overflow: auto!important;
  -webkit-overflow-scrolling:touch;
}

#pg-client-portal > iframe {
  min-height: calc(100vh);
}

div#pg-client-portal iframe {
    margin-top: 0px;
}
@media all and (max-width: 768px){
   div#pg-client-portal iframe {
    margin-top: 0px;
} 
img#portal-logo{
    display: block;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
}
}
@media all and (min-width: 769px){
#portal-logo{
    margin-left: 70px;
    margin-top:0px;
}
}